@charset "UTF-8";

.fl{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.inner{
  max-width: 1200px;
  margin: 0 auto;
}

.wrapper {
  padding: 50px 0;
  font-family: "Yu Mincho", "YuMincho";
}
.background-change{
  background: #fff4f6;
}
.ft-weight6{
  font-weight: 600;
}

.ft-weight5{
  font-weight: 500;
}

p.en {
  font-size: 13px;
  margin-top: 15px;
}

.music-items_color{
  background: #F0F0F0;
  padding: 20px;
  border-bottom: 0;
  margin-right: 0;
  margin-bottom: 0;
  height: 300px;
  width: 100%;
}

.sample4{
	overflow:		hidden;
  position: relative;
  margin: 10px auto 0;
}
.sample4 img {
  width: 177px;
  height: 177px;
}
.sample4 .caption {
	font-size:		100%;
	color:			#fff;
  padding-top: 30px;
	padding-left: 5px;
  padding-right: 5px;
}
.sample4 .mask {
	width:			100%;
	height:			100%;
	position:		absolute;
	top:			0;
	left:			0;
	background-color:	rgba(0,0,0,0.4);
	-webkit-transition:	all 0.4s ease;
	transition:		all 0.4s ease;
	-webkit-transform:	scale(0);	/* 大きさを０にして表示しない */
	transform:		scale(0);
}
.sample4:hover .mask {
	-webkit-transform:	scale(1);	/* 大きさを１にして表示する */
	transform:		scale(1);
}
.sec-content .music-items_color:nth-of-type(odd){
  margin-right: 0;
}
.music-text-wrap_color{
  background: #fff;
  padding: 5px;
}
.sec-ttl{
  text-align: center;
  margin-bottom: 35px;
}

.sec-ttl h5{
  font-size: 25px;
  letter-spacing: 1px;
}

.sec-ttl::before{
  content: "";
  display: block;
  background-color: #ef8201;
  height: 3px;
  width: 22px;
  margin: 0 auto 14px;
}
.face-banner{
  text-align: center;
}
.face-banner img{
  width:100%;
  max-width: 700px;
  height: auto;
}
.wd-100{
  width: 100%;
}

li.shareItems {
  margin: 0 1px;
  height: 35px;
  width: 35px;
  transition: .3s;
}

.face {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

li.shareItems svg {
  height: 14px;
  width: 14px;
}

li.shareItems:hover{
  opacity: .6;
  transition: .3s;
}

.share-wrap p {
    margin-right: 10px;
}

.facebook-i{
  background-color: #3b5998;
}

.twitter-i{
  background-color:#55acee;
}

.hatena-i{
  background-color:#00A4DE;
}

.google-i{
  background-color:#df4a32;
}

.line-i{
  background-color:#00c300;
}

/*=========  header.css  =========*/
.header {
  padding: 40px;
  transition: all .5s;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}
.header-wrap{
  z-index: 2;
  height: 80px;
  margin: 0 auto;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
}
.header-nav_list{
    list-style: none;
    display: flex;
    justify-content: space-between;
    font-family: sans-serif;
}
.header-nav_item {
  margin-right: 20px;
}
.header-nav_item a{
  color: #000;
}
.header-nav_item a:hover{
  text-decoration: underline;
}
.btn-trigger {
  display: none;
}
body.noscroll{
  overflow: hidden;
}

.nav-button {
  display: none;
}

.header.change-color {
  background-color: #ffedf0;
}
.scroll-nav {
  padding: 10px 50px;
  background: white;
  box-shadow: 0 0.5rem 1rem rgba(255, 0, 0, 0.1);
}
.logo{
  font-size: 30px;
  /* margin-left: 20px; */
}

.nav-wrapper {
  width: 440px;
}

.share-wrap {
  align-items: center;
}

li.shareItems a i {
  font-size: 30px;
}

/*=========  footer.css  =========*/

.footer-contact{
  height: 55vh;
  background-image: url(../../style/img/footer.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.contact-inner {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.contact {
  width: 1000px;
  text-align: center;
  background-color: #292929;
}

.contact-block {
  padding: 35px 0;
  color: #fff;
  position: relative;
}

.contact-block::before{
  content: "\f054";
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  position: absolute;
  right: 30px;
  font-size: 20px;
  top: 47%;
}

.contact-ttl .jp-con {
  font-size: 16px;
}

.contact-ttl {
  margin-bottom: 40px;
}

.contact-content {
  font-size: 15px;
}

p.en-con {
  font-size: 35px;
  font-family: "Yu Mincho", "YuMincho";
  margin-bottom: 15px;
}

a.cont-url {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.copyRight {
  color: #757575;
  /* margin-top: 25px; */
  font-size: 14px;
}

.footer{
  padding: 40px 0;
  text-align: center;
}

.share-list.fl {
  justify-content: center;
}

/* .footer-logo {
  margin-bottom: 30px;
} */
